Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 872559] Publishing:TeXLive/texlive-specs-a: Missing Package from Texlive -- texlive-acro unusable

https://bugzilla.novell.com/show_bug.cgi?id=872559

https://bugzilla.novell.com/show_bug.cgi?id=872559#c2


--- Comment #2 from Stefan Hartgen <opensuse@xxxxxxxxxx> 2014-04-08 20:42:52
UTC ---
Sorry that my bug report didn't state the error more clearly:

Both packages linked by you are just fine -- except for the line #2231:
"\RequirePackage { translations }" in acro.sty.

I should have written "acro" 'requires' the package "translations" which I'm
not able to find in both the repositories linked above -- thus my question to
add the package linked in [3].

My bug report is not about "acro" being broken, but about the additional
package missing.


(In reply to comment #1)
What is wrong with


http://download.opensuse.org/distribution/13.1/repo/oss/suse/noarch/texlive-acro-2013.72.1.3asvn30406-11.2.1.noarch.rpm

http://download.opensuse.org/distribution/13.1/repo/oss/suse/noarch/texlive-acro-doc-2013.72.1.3asvn30406-11.2.1.noarch.rpm

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References